0 Replies Latest reply: Jan 28, 2013 9:24 AM by djidrovo
djidrovo Level 1 Level 1 (0 points)

I need Safari 5.1.7 or I need to change my font settings. I cant use safari anymore.


MacBook, OS X Mountain Lion (10.8.2)